.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.681641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/34068/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008800px;}
.ls4{letter-spacing:0.009600px;}
.ls7{letter-spacing:1.276800px;}
.ls6{letter-spacing:2.664000px;}
.ls2{letter-spacing:13.929600px;}
.ls5{letter-spacing:19.540800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._22{margin-left:-134.304000px;}
._11{margin-left:-107.616000px;}
._5{margin-left:-12.408000px;}
._6{margin-left:-11.184000px;}
._1a{margin-left:-6.966120px;}
._0{margin-left:-4.416000px;}
._8{margin-left:-2.649600px;}
._1{margin-left:-1.176000px;}
._1c{width:1.003200px;}
._4{width:2.006400px;}
._b{width:3.192000px;}
._d{width:4.412400px;}
._9{width:5.428800px;}
._15{width:6.668400px;}
._14{width:7.968000px;}
._13{width:9.004800px;}
._a{width:10.848000px;}
._16{width:13.027200px;}
._c{width:14.486400px;}
._19{width:15.705600px;}
._e{width:17.342400px;}
._18{width:18.595200px;}
._17{width:19.992000px;}
._1d{width:21.172800px;}
._23{width:22.406400px;}
._10{width:26.686400px;}
._3{width:36.000000px;}
._21{width:53.374400px;}
._12{width:80.928000px;}
._1e{width:84.864000px;}
._1b{width:93.600000px;}
._1f{width:105.600000px;}
._7{width:129.600000px;}
._2{width:132.000000px;}
._20{width:776.169600px;}
._f{width:789.513600px;}
.fc6{color:rgb(0,80,128);}
.fc5{color:rgb(0,130,204);}
.fc4{color:rgb(0,77,128);}
.fc3{color:rgb(1,113,0);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(78,173,43);}
.fc0{color:rgb(54,121,30);}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:8.303035px;}
.y2{bottom:8.303100px;}
.y6e{bottom:11.181638px;}
.yae{bottom:14.069978px;}
.y107{bottom:20.841275px;}
.y13e{bottom:22.258574px;}
.y21{bottom:22.835319px;}
.y126{bottom:25.652666px;}
.yf1{bottom:28.206971px;}
.y48{bottom:31.274022px;}
.y6d{bottom:33.507240px;}
.yad{bottom:36.395567px;}
.y112{bottom:39.492466px;}
.y106{bottom:43.166864px;}
.y20{bottom:44.298020px;}
.y13d{bottom:44.584176px;}
.y125{bottom:47.978268px;}
.y160{bottom:48.818055px;}
.y8e{bottom:50.235367px;}
.y22{bottom:50.269726px;}
.yf0{bottom:50.532560px;}
.yd4{bottom:52.492466px;}
.y47{bottom:53.599611px;}
.y6c{bottom:55.832829px;}
.yac{bottom:58.721130px;}
.y111{bottom:61.818120px;}
.y1f{bottom:64.907570px;}
.y105{bottom:65.492440px;}
.y124{bottom:70.303870px;}
.y15f{bottom:71.143670px;}
.y49{bottom:71.266936px;}
.y8d{bottom:72.560930px;}
.y24{bottom:73.190000px;}
.y3{bottom:73.710000px;}
.yd3{bottom:74.818120px;}
.y46{bottom:75.925200px;}
.y6b{bottom:78.158444px;}
.y13c{bottom:79.909830px;}
.y110{bottom:84.143670px;}
.y1e{bottom:84.407570px;}
.yef{bottom:85.858110px;}
.y104{bottom:87.818120px;}
.y123{bottom:92.629420px;}
.yab{bottom:94.046810px;}
.y8c{bottom:94.886610px;}
.yd2{bottom:97.143670px;}
.y45{bottom:98.250750px;}
.y6a{bottom:100.483994px;}
.y13b{bottom:102.235380px;}
.y1d{bottom:103.907570px;}
.y15e{bottom:106.469220px;}
.yee{bottom:108.183790px;}
.y103{bottom:110.143670px;}
.y159{bottom:113.483994px;}
.y122{bottom:114.955100px;}
.yaa{bottom:116.372360px;}
.y8b{bottom:117.212160px;}
.yd1{bottom:119.469220px;}
.y69{bottom:122.809674px;}
.y1c{bottom:123.407570px;}
.y13a{bottom:124.560930px;}
.yed{bottom:130.509340px;}
.y44{bottom:133.576430px;}
.ya9{bottom:138.697910px;}
.y8a{bottom:140.685220px;}
.y15d{bottom:141.794900px;}
.y102{bottom:145.469220px;}
.y139{bottom:146.886610px;}
.y158{bottom:148.809674px;}
.y121{bottom:150.280650px;}
.yd0{bottom:154.794900px;}
.y43{bottom:155.901980px;}
.y68{bottom:158.135224px;}
.ya8{bottom:161.023590px;}
.y1b{bottom:162.407570px;}
.y89{bottom:164.120450px;}
.yc3{bottom:164.697910px;}
.yec{bottom:165.834890px;}
.y101{bottom:167.794900px;}
.y138{bottom:169.212160px;}
.y157{bottom:171.135224px;}
.y120{bottom:172.606200px;}
.y10f{bottom:177.120450px;}
.y42{bottom:178.227530px;}
.y1a{bottom:181.907570px;}
.yc2{bottom:187.023590px;}
.yeb{bottom:188.160570px;}
.ycf{bottom:190.120450px;}
.y137{bottom:191.537710px;}
.y67{bottom:193.460774px;}
.y11f{bottom:196.079390px;}
.ya7{bottom:196.349140px;}
.y88{bottom:199.446000px;}
.y41{bottom:200.553210px;}
.y19{bottom:201.407570px;}
.y156{bottom:206.460774px;}
.yc1{bottom:209.349140px;}
.yea{bottom:211.633630px;}
.yce{bottom:212.446000px;}
.y136{bottom:213.863390px;}
.y66{bottom:215.786454px;}
.ya6{bottom:218.674690px;}
.y11e{bottom:219.514490px;}
.y10e{bottom:221.771680px;}
.y100{bottom:225.446000px;}
.y155{bottom:228.786454px;}
.yc0{bottom:232.822330px;}
.ycd{bottom:234.771680px;}
.y40{bottom:235.878760px;}
.ye9{bottom:236.216370px;}
.y65{bottom:238.112004px;}
.y18{bottom:240.407570px;}
.ya5{bottom:241.000370px;}
.yff{bottom:247.771680px;}
.y135{bottom:249.188940px;}
.y154{bottom:251.112004px;}
.y11d{bottom:254.840170px;}
.y10d{bottom:257.097230px;}
.ybf{bottom:257.404940px;}
.y64{bottom:260.437554px;}
.ya4{bottom:263.325920px;}
.y87{bottom:270.097230px;}
.y3f{bottom:271.204440px;}
.ye8{bottom:272.651470px;}
.y153{bottom:273.437554px;}
.y11c{bottom:277.165720px;}
.y10c{bottom:279.422780px;}
.y63{bottom:282.763234px;}
.y15c{bottom:283.097230px;}
.y134{bottom:284.514490px;}
.ya3{bottom:285.651470px;}
.y86{bottom:292.422780px;}
.y3e{bottom:293.529990px;}
.ybe{bottom:293.840170px;}
.y11b{bottom:299.491270px;}
.yfe{bottom:305.422780px;}
.y133{bottom:306.840170px;}
.ye7{bottom:307.977150px;}
.y152{bottom:308.763234px;}
.ya2{bottom:309.124660px;}
.y17{bottom:311.058800px;}
.y85{bottom:314.748460px;}
.y3d{bottom:315.855540px;}
.ybd{bottom:316.165720px;}
.y62{bottom:318.088784px;}
.y15b{bottom:327.748460px;}
.y132{bottom:329.165720px;}
.ye6{bottom:330.302700px;}
.y151{bottom:331.088784px;}
.ya1{bottom:333.707400px;}
.y11a{bottom:334.816950px;}
.y10b{bottom:337.074010px;}
.y3c{bottom:338.181220px;}
.ybc{bottom:338.491270px;}
.yfd{bottom:340.748460px;}
.y61{bottom:341.561974px;}
.y16{bottom:346.384350px;}
.y84{bottom:350.074010px;}
.y131{bottom:351.491270px;}
.ye5{bottom:352.628250px;}
.y10a{bottom:359.399560px;}
.ybb{bottom:360.816950px;}
.y60{bottom:364.997074px;}
.y150{bottom:366.414334px;}
.ya0{bottom:370.142500px;}
.y83{bottom:372.399560px;}
.y3b{bottom:373.506770px;}
.y130{bottom:373.816950px;}
.ye4{bottom:376.101440px;}
.y15{bottom:381.710030px;}
.ycc{bottom:385.399560px;}
.y5f{bottom:387.322624px;}
.y14f{bottom:388.740014px;}
.y119{bottom:393.615690px;}
.y82{bottom:394.725240px;}
.y3a{bottom:395.832320px;}
.yba{bottom:396.142500px;}
.ye3{bottom:399.536540px;}
.y9f{bottom:405.468050px;}
.ycb{bottom:407.725240px;}
.y12f{bottom:409.142500px;}
.y5e{bottom:409.648304px;}
.y14e{bottom:411.065564px;}
.yfc{bottom:411.399560px;}
.y14{bottom:417.035580px;}
.y81{bottom:417.050790px;}
.y39{bottom:418.158000px;}
.yb9{bottom:418.468050px;}
.ye2{bottom:421.862220px;}
.y9e{bottom:427.793730px;}
.y15a{bottom:430.050790px;}
.y12e{bottom:431.468050px;}
.y5d{bottom:431.973854px;}
.y14d{bottom:433.391114px;}
.yfb{bottom:433.725240px;}
.y80{bottom:439.376340px;}
.y38{bottom:440.483550px;}
.yb8{bottom:440.793730px;}
.yca{bottom:443.050790px;}
.ye1{bottom:444.187770px;}
.y9d{bottom:450.119280px;}
.y13{bottom:452.361130px;}
.y118{bottom:452.376340px;}
.y12d{bottom:453.793730px;}
.y14c{bottom:455.716794px;}
.yfa{bottom:456.050790px;}
.y37{bottom:462.809100px;}
.yb7{bottom:463.119280px;}
.yc9{bottom:465.376340px;}
.y5c{bottom:467.299404px;}
.y7f{bottom:474.702020px;}
.y12c{bottom:476.119280px;}
.yf9{bottom:478.376340px;}
.ye0{bottom:479.513450px;}
.y36{bottom:485.134780px;}
.y9c{bottom:485.444830px;}
.y12{bottom:487.686810px;}
.yc8{bottom:487.702020px;}
.y5b{bottom:489.625084px;}
.y14b{bottom:491.042344px;}
.y117{bottom:497.027570px;}
.y12b{bottom:498.444830px;}
.yf8{bottom:500.702020px;}
.ydf{bottom:501.839000px;}
.y9b{bottom:507.770510px;}
.y7e{bottom:510.027570px;}
.y14a{bottom:513.367894px;}
.y35{bottom:520.460330px;}
.y11{bottom:523.012360px;}
.yf7{bottom:523.027570px;}
.y5a{bottom:524.950634px;}
.yde{bottom:525.312060px;}
.y9a{bottom:530.096060px;}
.y7d{bottom:532.353120px;}
.y12a{bottom:533.770510px;}
.y149{bottom:535.693574px;}
.y34{bottom:542.785880px;}
.yb6{bottom:543.096060px;}
.y10{bottom:545.337910px;}
.y59{bottom:547.276184px;}
.y99{bottom:552.421740px;}
.y7c{bottom:554.678800px;}
.y129{bottom:556.096060px;}
.y148{bottom:558.019124px;}
.yf6{bottom:558.353120px;}
.ydd{bottom:561.747290px;}
.y33{bottom:565.111560px;}
.y109{bottom:567.678800px;}
.y58{bottom:569.601864px;}
.y98{bottom:574.747290px;}
.yc7{bottom:577.004350px;}
.yb5{bottom:578.421740px;}
.yf{bottom:580.663590px;}
.yf5{bottom:580.678800px;}
.ydc{bottom:584.072840px;}
.y7b{bottom:590.004350px;}
.y147{bottom:593.344804px;}
.y116{bottom:599.330030px;}
.yb4{bottom:600.747290px;}
.yf4{bottom:603.004350px;}
.y32{bottom:604.111560px;}
.y57{bottom:604.927414px;}
.y97{bottom:610.072840px;}
.y7a{bottom:612.330030px;}
.y146{bottom:615.670354px;}
.ye{bottom:615.989140px;}
.ydb{bottom:619.398520px;}
.y115{bottom:621.655580px;}
.yb3{bottom:623.072840px;}
.yf3{bottom:625.330030px;}
.y79{bottom:634.655580px;}
.y145{bottom:637.995904px;}
.y56{bottom:640.253094px;}
.yb2{bottom:645.398520px;}
.yc6{bottom:647.655580px;}
.yd{bottom:651.314690px;}
.yda{bottom:654.724070px;}
.y78{bottom:656.981130px;}
.y128{bottom:658.398520px;}
.y31{bottom:658.711560px;}
.y144{bottom:660.321584px;}
.y55{bottom:662.578644px;}
.yc5{bottom:669.981130px;}
.y30{bottom:678.211560px;}
.y96{bottom:680.724070px;}
.y143{bottom:682.647134px;}
.y54{bottom:684.904194px;}
.yc{bottom:686.640370px;}
.yd9{bottom:690.049620px;}
.y77{bottom:692.306810px;}
.y95{bottom:703.049620px;}
.yb1{bottom:704.197130px;}
.yf2{bottom:705.306810px;}
.y53{bottom:707.229874px;}
.yb{bottom:708.965920px;}
.yd8{bottom:712.375300px;}
.y76{bottom:714.632360px;}
.y2f{bottom:717.211560px;}
.y142{bottom:717.972684px;}
.y94{bottom:725.375300px;}
.y127{bottom:726.522810px;}
.yb0{bottom:727.632360px;}
.y52{bottom:729.555424px;}
.yd7{bottom:735.848360px;}
.y2e{bottom:736.711560px;}
.y114{bottom:736.957910px;}
.y141{bottom:741.445874px;}
.ya{bottom:744.291470px;}
.y75{bottom:749.957910px;}
.y51{bottom:751.880974px;}
.y2d{bottom:756.211560px;}
.y113{bottom:759.283590px;}
.y93{bottom:760.700850px;}
.y140{bottom:764.880974px;}
.y9{bottom:766.617150px;}
.y74{bottom:772.283590px;}
.y2c{bottom:775.711560px;}
.y92{bottom:784.173910px;}
.yc4{bottom:785.283590px;}
.y50{bottom:787.206654px;}
.y73{bottom:794.609140px;}
.y2b{bottom:795.211560px;}
.y8{bottom:805.617150px;}
.y91{bottom:807.609140px;}
.y4f{bottom:809.532204px;}
.y2a{bottom:814.711560px;}
.y72{bottom:816.934690px;}
.y7{bottom:825.117150px;}
.y90{bottom:829.934690px;}
.y4e{bottom:831.857754px;}
.y29{bottom:834.211560px;}
.yd6{bottom:839.260370px;}
.yaf{bottom:842.934690px;}
.y13f{bottom:844.857754px;}
.y71{bottom:852.260370px;}
.y28{bottom:853.711560px;}
.y6{bottom:859.880710px;}
.y8f{bottom:865.260370px;}
.y4d{bottom:867.183434px;}
.y27{bottom:873.211560px;}
.yd5{bottom:874.585920px;}
.y70{bottom:887.585920px;}
.y4c{bottom:889.508984px;}
.y5{bottom:894.108540px;}
.y108{bottom:896.911470px;}
.y6f{bottom:909.911470px;}
.y4b{bottom:911.834534px;}
.y26{bottom:912.737150px;}
.y4{bottom:924.008540px;}
.y25{bottom:932.237150px;}
.y4a{bottom:934.160214px;}
.y1{bottom:1025.771500px;}
.h1{height:27.286948px;}
.h8{height:33.328125px;}
.h2{height:36.960000px;}
.h5{height:39.080078px;}
.h7{height:42.117188px;}
.h6{height:42.632812px;}
.h4{height:71.054688px;}
.h9{height:952.018990px;}
.ha{height:953.941950px;}
.h3{height:954.378230px;}
.h0{height:1094.600000px;}
.w7{width:634.717850px;}
.w3{width:634.980710px;}
.w1{width:635.167000px;}
.w4{width:636.530830px;}
.w5{width:637.891280px;}
.w2{width:640.476460px;}
.w6{width:641.250480px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x2{left:4.543474px;}
.x6{left:7.198243px;}
.x4{left:15.233361px;}
.x7{left:30.598243px;}
.x3{left:66.511757px;}
.x1{left:69.166526px;}
.x5{left:195.513123px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.009846pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.009026pt;}
.ls4{letter-spacing:0.009846pt;}
.ls7{letter-spacing:1.309538pt;}
.ls6{letter-spacing:2.732308pt;}
.ls2{letter-spacing:14.286769pt;}
.ls5{letter-spacing:20.041846pt;}
.ws0{word-spacing:0.000000pt;}
._22{margin-left:-137.747692pt;}
._11{margin-left:-110.375385pt;}
._5{margin-left:-12.726154pt;}
._6{margin-left:-11.470769pt;}
._1a{margin-left:-7.144738pt;}
._0{margin-left:-4.529231pt;}
._8{margin-left:-2.717538pt;}
._1{margin-left:-1.206154pt;}
._1c{width:1.028923pt;}
._4{width:2.057846pt;}
._b{width:3.273846pt;}
._d{width:4.525538pt;}
._9{width:5.568000pt;}
._15{width:6.839385pt;}
._14{width:8.172308pt;}
._13{width:9.235692pt;}
._a{width:11.126154pt;}
._16{width:13.361231pt;}
._c{width:14.857846pt;}
._19{width:16.108308pt;}
._e{width:17.787077pt;}
._18{width:19.072000pt;}
._17{width:20.504615pt;}
._1d{width:21.715692pt;}
._23{width:22.980923pt;}
._10{width:27.370667pt;}
._3{width:36.923077pt;}
._21{width:54.742974pt;}
._12{width:83.003077pt;}
._1e{width:87.040000pt;}
._1b{width:96.000000pt;}
._1f{width:108.307692pt;}
._7{width:132.923077pt;}
._2{width:135.384615pt;}
._20{width:796.071385pt;}
._f{width:809.757538pt;}
.fs3{font-size:41.025641pt;}
.fs2{font-size:45.128205pt;}
.fs0{font-size:49.230769pt;}
.fs1{font-size:82.051282pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:8.515933pt;}
.y2{bottom:8.516000pt;}
.y6e{bottom:11.468347pt;}
.yae{bottom:14.430747pt;}
.y107{bottom:21.375667pt;}
.y13e{bottom:22.829307pt;}
.y21{bottom:23.420840pt;}
.y126{bottom:26.310427pt;}
.yf1{bottom:28.930227pt;}
.y48{bottom:32.075920pt;}
.y6d{bottom:34.366400pt;}
.yad{bottom:37.328787pt;}
.y112{bottom:40.505093pt;}
.y106{bottom:44.273707pt;}
.y20{bottom:45.433867pt;}
.y13d{bottom:45.727360pt;}
.y125{bottom:49.208480pt;}
.y160{bottom:50.069800pt;}
.y8e{bottom:51.523453pt;}
.y22{bottom:51.558693pt;}
.yf0{bottom:51.828267pt;}
.yd4{bottom:53.838427pt;}
.y47{bottom:54.973960pt;}
.y6c{bottom:57.264440pt;}
.yac{bottom:60.226800pt;}
.y111{bottom:63.403200pt;}
.y1f{bottom:66.571867pt;}
.y105{bottom:67.171733pt;}
.y124{bottom:72.106533pt;}
.y15f{bottom:72.967867pt;}
.y49{bottom:73.094293pt;}
.y8d{bottom:74.421467pt;}
.y24{bottom:75.066667pt;}
.y3{bottom:75.600000pt;}
.yd3{bottom:76.736533pt;}
.y46{bottom:77.872000pt;}
.y6b{bottom:80.162507pt;}
.y13c{bottom:81.958800pt;}
.y110{bottom:86.301200pt;}
.y1e{bottom:86.571867pt;}
.yef{bottom:88.059600pt;}
.y104{bottom:90.069867pt;}
.y123{bottom:95.004533pt;}
.yab{bottom:96.458267pt;}
.y8c{bottom:97.319600pt;}
.yd2{bottom:99.634533pt;}
.y45{bottom:100.770000pt;}
.y6a{bottom:103.060507pt;}
.y13b{bottom:104.856800pt;}
.y1d{bottom:106.571867pt;}
.y15e{bottom:109.199200pt;}
.yee{bottom:110.957733pt;}
.y103{bottom:112.967867pt;}
.y159{bottom:116.393840pt;}
.y122{bottom:117.902667pt;}
.yaa{bottom:119.356267pt;}
.y8b{bottom:120.217600pt;}
.yd1{bottom:122.532533pt;}
.y69{bottom:125.958640pt;}
.y1c{bottom:126.571867pt;}
.y13a{bottom:127.754800pt;}
.yed{bottom:133.855733pt;}
.y44{bottom:137.001467pt;}
.ya9{bottom:142.254267pt;}
.y8a{bottom:144.292533pt;}
.y15d{bottom:145.430667pt;}
.y102{bottom:149.199200pt;}
.y139{bottom:150.652933pt;}
.y158{bottom:152.625307pt;}
.y121{bottom:154.134000pt;}
.yd0{bottom:158.764000pt;}
.y43{bottom:159.899467pt;}
.y68{bottom:162.189973pt;}
.ya8{bottom:165.152400pt;}
.y1b{bottom:166.571867pt;}
.y89{bottom:168.328667pt;}
.yc3{bottom:168.920933pt;}
.yec{bottom:170.087067pt;}
.y101{bottom:172.097333pt;}
.y138{bottom:173.550933pt;}
.y157{bottom:175.523307pt;}
.y120{bottom:177.032000pt;}
.y10f{bottom:181.662000pt;}
.y42{bottom:182.797467pt;}
.y1a{bottom:186.571867pt;}
.yc2{bottom:191.819067pt;}
.yeb{bottom:192.985200pt;}
.ycf{bottom:194.995333pt;}
.y137{bottom:196.448933pt;}
.y67{bottom:198.421307pt;}
.y11f{bottom:201.107067pt;}
.ya7{bottom:201.383733pt;}
.y88{bottom:204.560000pt;}
.y41{bottom:205.695600pt;}
.y19{bottom:206.571867pt;}
.y156{bottom:211.754640pt;}
.yc1{bottom:214.717067pt;}
.yea{bottom:217.060133pt;}
.yce{bottom:217.893333pt;}
.y136{bottom:219.347067pt;}
.y66{bottom:221.319440pt;}
.ya6{bottom:224.281733pt;}
.y11e{bottom:225.143067pt;}
.y10e{bottom:227.458133pt;}
.y100{bottom:231.226667pt;}
.y155{bottom:234.652773pt;}
.yc0{bottom:238.792133pt;}
.ycd{bottom:240.791467pt;}
.y40{bottom:241.926933pt;}
.ye9{bottom:242.273200pt;}
.y65{bottom:244.217440pt;}
.y18{bottom:246.571867pt;}
.ya5{bottom:247.179867pt;}
.yff{bottom:254.124800pt;}
.y135{bottom:255.578400pt;}
.y154{bottom:257.550773pt;}
.y11d{bottom:261.374533pt;}
.y10d{bottom:263.689467pt;}
.ybf{bottom:264.005067pt;}
.y64{bottom:267.115440pt;}
.ya4{bottom:270.077867pt;}
.y87{bottom:277.022800pt;}
.y3f{bottom:278.158400pt;}
.ye8{bottom:279.642533pt;}
.y153{bottom:280.448773pt;}
.y11c{bottom:284.272533pt;}
.y10c{bottom:286.587467pt;}
.y63{bottom:290.013573pt;}
.y15c{bottom:290.356133pt;}
.y134{bottom:291.809733pt;}
.ya3{bottom:292.975867pt;}
.y86{bottom:299.920800pt;}
.y3e{bottom:301.056400pt;}
.ybe{bottom:301.374533pt;}
.y11b{bottom:307.170533pt;}
.yfe{bottom:313.254133pt;}
.y133{bottom:314.707867pt;}
.ye7{bottom:315.874000pt;}
.y152{bottom:316.680240pt;}
.ya2{bottom:317.050933pt;}
.y17{bottom:319.034667pt;}
.y85{bottom:322.818933pt;}
.y3d{bottom:323.954400pt;}
.ybd{bottom:324.272533pt;}
.y62{bottom:326.244907pt;}
.y15b{bottom:336.152267pt;}
.y132{bottom:337.605867pt;}
.ye6{bottom:338.772000pt;}
.y151{bottom:339.578240pt;}
.ya1{bottom:342.264000pt;}
.y11a{bottom:343.402000pt;}
.y10b{bottom:345.716933pt;}
.y3c{bottom:346.852533pt;}
.ybc{bottom:347.170533pt;}
.yfd{bottom:349.485600pt;}
.y61{bottom:350.319973pt;}
.y16{bottom:355.266000pt;}
.y84{bottom:359.050267pt;}
.y131{bottom:360.503867pt;}
.ye5{bottom:361.670000pt;}
.y10a{bottom:368.614933pt;}
.ybb{bottom:370.068667pt;}
.y60{bottom:374.355973pt;}
.y150{bottom:375.809573pt;}
.ya0{bottom:379.633333pt;}
.y83{bottom:381.948267pt;}
.y3b{bottom:383.083867pt;}
.y130{bottom:383.402000pt;}
.ye4{bottom:385.745067pt;}
.y15{bottom:391.497467pt;}
.ycc{bottom:395.281600pt;}
.y5f{bottom:397.253973pt;}
.y14f{bottom:398.707707pt;}
.y119{bottom:403.708400pt;}
.y82{bottom:404.846400pt;}
.y3a{bottom:405.981867pt;}
.yba{bottom:406.300000pt;}
.ye3{bottom:409.781067pt;}
.y9f{bottom:415.864667pt;}
.ycb{bottom:418.179733pt;}
.y12f{bottom:419.633333pt;}
.y5e{bottom:420.152107pt;}
.y14e{bottom:421.605707pt;}
.yfc{bottom:421.948267pt;}
.y14{bottom:427.728800pt;}
.y81{bottom:427.744400pt;}
.y39{bottom:428.880000pt;}
.yb9{bottom:429.198000pt;}
.ye2{bottom:432.679200pt;}
.y9e{bottom:438.762800pt;}
.y15a{bottom:441.077733pt;}
.y12e{bottom:442.531333pt;}
.y5d{bottom:443.050107pt;}
.y14d{bottom:444.503707pt;}
.yfb{bottom:444.846400pt;}
.y80{bottom:450.642400pt;}
.y38{bottom:451.778000pt;}
.yb8{bottom:452.096133pt;}
.yca{bottom:454.411067pt;}
.ye1{bottom:455.577200pt;}
.y9d{bottom:461.660800pt;}
.y13{bottom:463.960133pt;}
.y118{bottom:463.975733pt;}
.y12d{bottom:465.429467pt;}
.y14c{bottom:467.401840pt;}
.yfa{bottom:467.744400pt;}
.y37{bottom:474.676000pt;}
.yb7{bottom:474.994133pt;}
.yc9{bottom:477.309067pt;}
.y5c{bottom:479.281440pt;}
.y7f{bottom:486.873867pt;}
.y12c{bottom:488.327467pt;}
.yf9{bottom:490.642400pt;}
.ye0{bottom:491.808667pt;}
.y36{bottom:497.574133pt;}
.y9c{bottom:497.892133pt;}
.y12{bottom:500.191600pt;}
.yc8{bottom:500.207200pt;}
.y5b{bottom:502.179573pt;}
.y14b{bottom:503.633173pt;}
.y117{bottom:509.771867pt;}
.y12b{bottom:511.225467pt;}
.yf8{bottom:513.540533pt;}
.ydf{bottom:514.706667pt;}
.y9b{bottom:520.790267pt;}
.y7e{bottom:523.105200pt;}
.y14a{bottom:526.531173pt;}
.y35{bottom:533.805467pt;}
.y11{bottom:536.422933pt;}
.yf7{bottom:536.438533pt;}
.y5a{bottom:538.410907pt;}
.yde{bottom:538.781600pt;}
.y9a{bottom:543.688267pt;}
.y7d{bottom:546.003200pt;}
.y12a{bottom:547.456933pt;}
.y149{bottom:549.429307pt;}
.y34{bottom:556.703467pt;}
.yb6{bottom:557.021600pt;}
.y10{bottom:559.320933pt;}
.y59{bottom:561.308907pt;}
.y99{bottom:566.586400pt;}
.y7c{bottom:568.901333pt;}
.y129{bottom:570.354933pt;}
.y148{bottom:572.327307pt;}
.yf6{bottom:572.669867pt;}
.ydd{bottom:576.151067pt;}
.y33{bottom:579.601600pt;}
.y109{bottom:582.234667pt;}
.y58{bottom:584.207040pt;}
.y98{bottom:589.484400pt;}
.yc7{bottom:591.799333pt;}
.yb5{bottom:593.253067pt;}
.yf{bottom:595.552400pt;}
.yf5{bottom:595.568000pt;}
.ydc{bottom:599.049067pt;}
.y7b{bottom:605.132667pt;}
.y147{bottom:608.558773pt;}
.y116{bottom:614.697467pt;}
.yb4{bottom:616.151067pt;}
.yf4{bottom:618.466000pt;}
.y32{bottom:619.601600pt;}
.y57{bottom:620.438373pt;}
.y97{bottom:625.715733pt;}
.y7a{bottom:628.030800pt;}
.y146{bottom:631.456773pt;}
.ye{bottom:631.783733pt;}
.ydb{bottom:635.280533pt;}
.y115{bottom:637.595467pt;}
.yb3{bottom:639.049067pt;}
.yf3{bottom:641.364133pt;}
.y79{bottom:650.928800pt;}
.y145{bottom:654.354773pt;}
.y56{bottom:656.669840pt;}
.yb2{bottom:661.947200pt;}
.yc6{bottom:664.262133pt;}
.yd{bottom:668.015067pt;}
.yda{bottom:671.511867pt;}
.y78{bottom:673.826800pt;}
.y128{bottom:675.280533pt;}
.y31{bottom:675.601600pt;}
.y144{bottom:677.252907pt;}
.y55{bottom:679.567840pt;}
.yc5{bottom:687.160133pt;}
.y30{bottom:695.601600pt;}
.y96{bottom:698.178533pt;}
.y143{bottom:700.150907pt;}
.y54{bottom:702.465840pt;}
.yc{bottom:704.246533pt;}
.yd9{bottom:707.743200pt;}
.y77{bottom:710.058267pt;}
.y95{bottom:721.076533pt;}
.yb1{bottom:722.253467pt;}
.yf2{bottom:723.391600pt;}
.y53{bottom:725.363973pt;}
.yb{bottom:727.144533pt;}
.yd8{bottom:730.641333pt;}
.y76{bottom:732.956267pt;}
.y2f{bottom:735.601600pt;}
.y142{bottom:736.382240pt;}
.y94{bottom:743.974667pt;}
.y127{bottom:745.151600pt;}
.yb0{bottom:746.289600pt;}
.y52{bottom:748.261973pt;}
.yd7{bottom:754.716267pt;}
.y2e{bottom:755.601600pt;}
.y114{bottom:755.854267pt;}
.y141{bottom:760.457307pt;}
.ya{bottom:763.375867pt;}
.y75{bottom:769.187600pt;}
.y51{bottom:771.159973pt;}
.y2d{bottom:775.601600pt;}
.y113{bottom:778.752400pt;}
.y93{bottom:780.206000pt;}
.y140{bottom:784.493307pt;}
.y9{bottom:786.274000pt;}
.y74{bottom:792.085733pt;}
.y2c{bottom:795.601600pt;}
.y92{bottom:804.280933pt;}
.yc4{bottom:805.419067pt;}
.y50{bottom:807.391440pt;}
.y73{bottom:814.983733pt;}
.y2b{bottom:815.601600pt;}
.y8{bottom:826.274000pt;}
.y91{bottom:828.317067pt;}
.y4f{bottom:830.289440pt;}
.y2a{bottom:835.601600pt;}
.y72{bottom:837.881733pt;}
.y7{bottom:846.274000pt;}
.y90{bottom:851.215067pt;}
.y4e{bottom:853.187440pt;}
.y29{bottom:855.601600pt;}
.yd6{bottom:860.779867pt;}
.yaf{bottom:864.548400pt;}
.y13f{bottom:866.520773pt;}
.y71{bottom:874.113200pt;}
.y28{bottom:875.601600pt;}
.y6{bottom:881.928933pt;}
.y8f{bottom:887.446533pt;}
.y4d{bottom:889.418907pt;}
.y27{bottom:895.601600pt;}
.yd5{bottom:897.011200pt;}
.y70{bottom:910.344533pt;}
.y4c{bottom:912.316907pt;}
.y5{bottom:917.034400pt;}
.y108{bottom:919.909200pt;}
.y6f{bottom:933.242533pt;}
.y4b{bottom:935.214907pt;}
.y26{bottom:936.140667pt;}
.y4{bottom:947.701067pt;}
.y25{bottom:956.140667pt;}
.y4a{bottom:958.113040pt;}
.y1{bottom:1052.073333pt;}
.h1{height:27.986613pt;}
.h8{height:34.182692pt;}
.h2{height:37.907692pt;}
.h5{height:40.082131pt;}
.h7{height:43.197115pt;}
.h6{height:43.725962pt;}
.h4{height:72.876603pt;}
.h9{height:976.429733pt;}
.ha{height:978.402000pt;}
.h3{height:978.849467pt;}
.h0{height:1122.666667pt;}
.w7{width:650.992667pt;}
.w3{width:651.262267pt;}
.w1{width:651.453333pt;}
.w4{width:652.852133pt;}
.w5{width:654.247467pt;}
.w2{width:656.898933pt;}
.w6{width:657.692800pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:4.659973pt;}
.x6{left:7.382813pt;}
.x4{left:15.623960pt;}
.x7{left:31.382813pt;}
.x3{left:68.217187pt;}
.x1{left:70.940027pt;}
.x5{left:200.526280pt;}
}
